{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    " A ",
    "EDE",
    " E "
  ],
  "key": {
    "E": {
      "item": "minecraft:echo_shard"
    },
    "A": {
      "item": "minecraft:amethyst_shard"
    },
    "D": {
      "item": "mowziesmobs:naga_fang_dagger"
    }
  },
  "result": {
    "item": "deepnether:deep_nether",
    "count": 1
  }
}